
.portfolio_filter {
	display: flex;
	column-gap: 50px;
	border-top: 1px solid #e7e6e6;
	border-bottom: 1px solid #e7e6e6;
	justify-content: flex-end;
	row-gap: 10px;
	flex-wrap: wrap;
}

.filter_dropdown {
	position: absolute;
	top: 42px;
	min-width: 180px;
	box-shadow: -1px 6px 12px 0px rgba(0, 0, 0, .75);
	-webkit-box-shadow: -1px 6px 12px 0px rgba(0, 0, 0, .75);
	-moz-box-shadow: -1px 6px 12px 0px rgba(0, 0, 0, .75);
	background: white;
	z-index: 99;
	left: 0;
	width: 100%;
}

.hidden {
	display: none;
}

p.child-cat {
	padding: 5px 0px 3px;
	margin: 0 10px !important;
	border-bottom: 1px solid #e7e6e6;
}

.portfolio_active_items {
	display: flex;
	gap: 10px;
	justify-content: flex-end;
	align-items: center;
	margin-top: 1.5rem;
	flex-wrap: wrap;
}

.filter_item.open {
	background-color: #1f753c;
}

p.child-cat:hover {
	color: black;
}

.filter_item.open p.parent-cat.has-child-cat {
	color: white;
}

.filter_item.open p.parent-cat.has-child-cat svg path {
	stroke: white;
}

.post-count-container {
	text-align: center;
}

.active_cat_item {
	background: #e7e6e6;
	padding: 2px 10px;
	cursor: pointer;
	color: #1f753c;
	display: flex;
	align-items: center;
}

.filter_item {
	position: relative;
	padding: 5px 5px 3px;
}

.filter_item p {
	cursor: pointer;
	color: #1f753c;
	margin-bottom: 0 !important;
}

.portfolio-content {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 30px;
	margin: 3rem 0;
}

.portfolio_item-content {
	padding: 30px;
}

.categories {
	font-size: 13px;
}

.portfolio_item-content .title {
	font-size: 26.4px;
}

p.parent-cat.has-child-cat {
	display: flex;
	align-items: center;
	gap: 5px;
}

p.parent-cat.has-child-cat svg {
	display: block !important;
	width: 20px;
	height: 20px;
}

.portfolio_item {
	background: #dfefe4;
}

@media only screen and (min-width: 600px) and (max-width: 784px) {
	.portfolio-content {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
}

@media only screen and (max-width: 600px) {
	.portfolio-content {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	
	.portfolio_filter {
		flex-direction: column;
	}
}

.portfolio_item-content hr {
	margin: 20px 0;
	border-bottom-color: #1f753c;
	border-width: 1px;
}
